## com.declarativa.interprolog.gui
Class RelationTreeModel.NodeDescriptionTriple

    java.lang.Object
      |
      +--com.declarativa.interprolog.gui.RelationTreeModel.NodeDescriptionTriple

All Implemented Interfaces:
  Serializable

Enclosing class:
  RelationTreeModel

public static class RelationTreeModel.NodeDescriptionTriple
extends Object
implements Serializable

See Also:
  Serialized Form

Constructor Summary
`RelationTreeModel.NodeDescriptionTriple()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### RelationTreeModel.NodeDescriptionTriple

    public RelationTreeModel.NodeDescriptionTriple()